.maquee{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	width:100%;
	height:5vw; 
	overflow:hidden; 
	margin:0 auto; 
	color:#666;
}
.topRec_List ul{
	width:100%; 
	height:5vw;
}
.topRec_List li{
	width:100%; 
	height:5vw; 
	line-height:5vw; 
	text-align:center; 
	font-size:3.5vw; 
}
.topRec_List li div{
	float:left;
}
.topRec_List li div:nth-child(1){
	width:30%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.topRec_List li div:nth-child(2){
	width:38%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.topRec_List li div:nth-child(3){
	width:30%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
